@charset "utf-8";
/* CSS Document */
/*@font-face {
	font-family: 'Alef';
	font-style: normal;
	font-weight: 700;
	src: local('Alef Bold'), local('Alef-Bold'), url(http://themes.googleusercontent.com/static/fonts/alef/v1/-Kr5IHxOfJcJ-pnH-9NRPA.woff) format('woff');
}
@font-face {
	font-family: 'Gloria Hallelujah';
	font-style: normal;
	font-weight: 400;
	src: local('Gloria Hallelujah'), local('GloriaHallelujah'), url(http://themes.googleusercontent.com/static/fonts/gloriahallelujah/v4/CA1k7SlXcY5kvI81M_R28Y5mSNQmgKshuii2YddNQzE.woff) format('woff');
}
@font-face {
	font-family: 'Over the Rainbow';
	font-style: normal;
	font-weight: 400;
	src: local('Over the Rainbow'), local('OvertheRainbow'), url(http://themes.googleusercontent.com/static/fonts/overtherainbow/v4/6gp-gkpI2kie2dHQQLM2jV7JQLNqXe_ZNPdm_g-gn8I.woff) format('woff');
}*/
* {
	margin:0px;
	padding:0px;
}
.clr {
	clear:both;
}
.flr {
	float:right;
}
.flt {
	float:left;
}
img {
	border:none;
}
a {
	outline:none;
	text-decoration:none;
	color: blue;
}
a:hover {
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Oswald', sans-serif;*/
	border:opx;
	list-style:none;
	font-weight:normal;
	    font-family: "avenirltpro-medium",Helvetica,sans-serif;
}
body {
	background-color: #fff; /*background:url(../images/body.png) repeat;*/
	font-family: 'Tinos', serif;
	width:100%;
	line-height: 120%;
	font-size: 18px;
	color:#000000;
	margin: 0 auto;
}
#wrapper {
	width:980px;
	height:auto;
	margin:0 auto;
}
#headerwrapper {
	background-color: #fff;
	width:100%;
	height:127px; /*border-bottom:7px #dbdbdb solid;*/
	background: url("../images/header-wrap-bg.png") repeat-x scroll 0 -31px;
}
.header {
	width:1040px;
	height:150px;
	margin: 0 auto;
	position: relative;
}
.headerleft {
	width:600px;
	height:auto;
	float:left;
	padding-left: 25px;
}
/*************************/
.logo {
	float:left;
	width:100%;
	margin:63px 0 20px 0;
}
.logo a {
	color:#000;
	 font-family: "Alef-bold";
	font-weight:normal;
	font-size:30px;
	text-align:center;
	padding-left:71px;
}
/*************************/
.slogan {
	float:left;
	margin-top:5px;
	margin-left:100px;
	font-size:17px;
}
.slogan img {
	width:500px;
}
.slogan a {
	color:#fff;
}
.search {
	height:30px;
	margin-top:7px;
	margin-bottom: 8px;
	position: relative;
	float:right;
}
.headerRight {
}
.headerRight .search .s {
	background:url(../images/search-icon.png) no-repeat;
	border:none;
	font-size:0px;
	display:block;
	width:18px;
	height:19px;
	cursor:pointer;
	float:right;
	position: absolute;
	right: 8px;
	top: 4px;
}
.headerRight .search .input {
	padding:5px 8px 5px 8px;
	color:#ddd;
	width: 195px;
	float:right;
	margin:0px;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ddd;
	border-radius:5px; /*background:url(../images/searchbg.png) repeat-x;*/
}
.headerRight .search .zoom {
	margin:0px;
	float:left;
}
.headerbottom {
	height:50px;
	margin:0px;
	padding:0px;
	width:100%;
}
.headerbottom .navigation {
	width:100%;
	background-image: url(../images/cds-nav-bg.png);
	height: 61px;
	float:left;
}
.navigation ul {
	list-style:none;
	margin-left: 6px;
	padding-top: 8px;
}
.navigation ul li {
	float:left;
	display:block;
	background:url(../images/navBorder.html) no-repeat right center;
}
.navigation ul li a {
	color:#fff;
	font-size:12px;
	padding:10px 10px; 
	text-decoration:none;
	display:block; 
	text-transform:uppercase;
	margin-left:1px;
	font-family: "Futura Md BT";
	font-weight:normal; 
}
.navigation ul li .last {
	background:none !important;
}
.navigation ul li a:hover, .navigation ul li .active {
	
	color:#363636;
	background: url(../images/blue/images/navigation-hover.png) repeat-x left top;
}
#bannerwrapper {
	background:#013d8e url(../images/bannerbottom.png) repeat-x bottom;
	width:100%;
	height:auto;
}
.banner {
	width:986px;
	margin:0 auto;
	height:250px;
}
.bannerimage {
	position:relative;
	width:auto;
	height:auto;
	margin-left:6px
}
.bannercontant {
	top:24px; /*background:url(../images/bannecontantbg.png) repeat;*/
	border-radius:5px;
	-web-border-radius:10;
	-webkit-border-radius:25px;
	width:280px;
	padding: 0 0 5px;
}
.bannercontant h2 {
	font-size:24px;
	color:#FF0000;
	background:rgb(62, 23, 128);
	 padding: 12px 0 2px 46px;
	     height: 37px;
}
.bannercontant ul {
	list-style:none;
}
.bannercontant li {
	display:block;
	padding:0px 0 0px 0;
	width: 100%;
	border-bottom:1px solid #CCC;
}
.bannercontant li a {
	color:#111;
	font-size:16px;
	font-weight:bold;
	weight: 100%; 
	background:url(../images/listing.png) no-repeat 5px 14px;
	padding:8px 0 8px 20px;
	display:block;
}
.bannercontant li:hover, .bannercontant .active {
	background:#448F89;
	color:#4a0000;
}
#container {
	background-color: #F9F9F9;
	box-shadow: 0 0 0 2px #EEEEEE;
	margin-top: -5px;
	padding-bottom: 30px;
}
.containerWrapper {
	width:auto;
	height:auto;
}
.containerLeft {
	width:280px;
	float:left;
	margin:30px 0 0 6px;
	background:#fff;
}
.newsletter {
	min-height: 325px;
	border-radius:5px;
	-web-border-radius:5;
	-webkit-border-radius:5px;
	border:1px #b8b8b8 solid;
	position:relative;
	width:231px;
	margin: 25px 5px 0 22px;
}
.newsletter h4 {
	background:url(../images/newsletterbg.png) no-repeat;
	top:15px;
	width:243px;
	height:36px;
	font-size:18px;
	color:#fff;
	text-align:center;
	padding:15px 0 11px 0;
	margin:15px 0 0 -6px
}
.newsletter .newscontant {
	margin:10px 21px 0 21px;
	font-size:14px;
	color:#646464;
	line-height:22px;
}
.newsletter .newscontant p {
	margin:15px 0 15px 0;
}
.newsletter .newscontant input {
	background:#e9e9e9;
	color:#000000;
	width:178px;
	height:25px;
	border:1px solid #AAAAAA;
	margin:4px 0 15px 0;
	padding:0 5px
}
.newsletter .newscontant input[type="submit"] {
	cursor:pointer;
	background:url(../images/button.png) repeat-x;
	width:93px;
	padding:4px 0 4px 0;
	height:30px;
	font-size:15px;
	text-shadow:0px 1px 1px #000;
	color:#fff;
	font-weight:bold;
	border-radius:5px;
	-web-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px #4a0000 solid;
}
.newsletter .newscontant input[type="submit"]:hover {
	color:#ccc;
}
.newsletter .newscontant select {
	height: 31px;
	margin: 4px 0 15px 0;
	padding: 4px 0 0;
	width: 252px;
}
.conference {
	border-radius:5px;
	-web-border-radius:5;
	-webkit-border-radius:5px;
	border:1px #b8b8b8 solid;
	position:relative;
	width:229px;
	margin: 25px 5px 20px 5px;
	min-height: 310px;
}
.conference h4 {
	position:absolute;
	background:none repeat scroll 0 0 #CC8F00;
	top:15px;
	width:240px;
	height:22px;
	font-size:18px;
	color:#fff;
	text-align:center;
	padding:11px 0 11px 0;
	margin:0 0 0 -6px
}
.conference .conferContant {
	margin:69px 21px 0 21px;
	line-height:22px;
	text-align:justify;
}
.conference .conferContant p {
	margin:15px 0 15px 0;
	color:#3a3a3a;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.conference .conferContant .image {
	border:5px #f1f1f1 solid;
	width:177px;
}
.conference .conferContant .read {
	color:#065b8b;
	float:right;
	font-size:14px;
	text-decoration:none;
}
.conference .conferContant .read:hover {
	color:#333;
}
.testimonials {
	border-radius:5px;
	-web-border-radius:5;
	-webkit-border-radius:5px;
	border:1px #b8b8b8 solid;
	position:relative;
	width:229px;
	margin:20px 5px 0;
	padding-bottom:10px;
}
.testimonials h4 {
	position:absolute;
	background:url(../images/newsletterbg.png) no-repeat;
	top:15px;
	width:240px;
	height:31px;
	font-size:18px;
	color:#fff;
	text-align:center;
	padding:11px 0 11px 0;
	margin:0 0 0 -6px
}
.testimonials .testcontant {
	margin:81px 21px 0 21px;
	font-size:14px;
	color:#646464;
	line-height:22px;
	overflow:hidden;
}
.testimonials h5 {
	font-size:13px;
	color:#3a3a3a;
	text-align:justify;
	margin:0 0 15px 0;
}
.testimonials h5 span {
	margin: 0 19px 0 19px;
	word-wrap: break-word;
	line-height:20px;
}
.testimonials .read {
	color:#065b8b;
	text-decoration:none;
	font-size:14px;
	line-height:32px;
	float:right;
}
.testimonials .read span {
	color:#272727;
}
.testimonials .read:hover {
	color:#333;
}
.content-area {
	width:986px;
	float:right; /*padding:10px;*/
	line-height:20px;
}
.rightbar {
	width:660px;
	float:right;
	padding:30px 10px;
	line-height:24px;
}
.rightbar h3 {
	font-style: italic;
	font-size:19px;
	text-align:left;
}
.rightbar img {
	max-width:680px;
}
.rightbar .time {
	height:40px;
}
.rightbar .time p {
	font-size:14px;
	color:#3a3a3a;
	text-align:right;
	padding:10px;
}
.rightbar .time p span {
	color:#013D8E;
	float:left;
	display:block;
	font-size:25px;
}
.rightbar p {
	padding:6px 0;
	word-wrap: break-word;
}
.list2 li {
	margin-left:25px;
	}
.heading2 {
	color: #013D8E;
	font-size: 25px;
	text-align:left;
	line-height: 30px;
	margin:15px 0 8px;
	 font-family: "times new roman",Helvetica,Roboto,Arial,sans-serif;
}
p{
	text-align: justify;
	    font-size: 15px;
	    font-family: "times new roman",Helvetica,Roboto,Arial,sans-serif;
}
.gallary {
	margin:0px;
	padding:0px;
}
.gallary ul {
	margin:0px;
}
.gallary li {
	float:left;
	border-radius:10px;
	-web-border-radius:10px;
	-webkit-border-radius:10px; /*border:1px #1093df solid;*/
	background:#b4b4b4;
	list-style:none;
	width:311px;
	margin: 20px 0 0 15px;/*position: relative;*/
	/*overflow:hidden;*/
	/*min-height: 220px;*/
}
.gallary li:hover {
	opacity:0.7;
}
.gallary li a span {
	text-decoration: blink;
	color:#ffd800;
	font-size:13px;
	background:url(../images/arrow.png) no-repeat right;
	padding:5px 15px 5px 5px;
	margin-left: 85px;
}
.content-area .title {
	width:100%;
}
.content-area h3 {
	font-size:12px;
	font-weight:bold;
	color:#333;
	margin:7% 0;
}
.content-area li {
	float:left;
	background:#fffcda;
	list-style:none;
	width:294px;
	min-height:163px;
	margin: 10px 0 0 20px;
	position: relative;
	overflow:hidden;
	padding:10px 5px;
	box-shadow:2px 3px 4px #a5a5a5;
}
.content-area li h2 {
	font-size:13px;
	color:#8e1212; /*2b2b2b;*/
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #bbbbbb;
	padding-bottom:10px;
	min-height:60px;
	 font-family: "Alef-bold";
}
.content-area li a.titleimg {
	border-bottom:1px solid #8f8b5d;
	padding-bottom:4px;
}
.content-area li a {
	display:block;
	font-size:12px;
	text-align:center;
	font-weight:bold;
}
.content-area li a:hover {
	display:block;
}
.content-area .img-div img {
	width: 140px;
	height: 82px;
	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.content-area .img-div {
	float:left;
	width:140px;
	margin-top: 10px;
	margin-left:8px;
}
.content-area .title_btm {
	line-height:20px;
	font-size:12px;
	color:#4a0000;
	padding-left:5p;
	text-align:left;
	width:135px;
	float:right;
	margin-top:5px;
}
.content-area .title_btm span {
  font-family: "Alef-bold";	
	font-weight:normal;
}
span.title_btm h3{
	margin:0; padding:0;
	 font-family: "Alef";
	 font-weight:normal;
}

.filter {
	float:left;
	margin-right: 10px;
	padding-top: 6px;
	font-family: "Alef-bold";	
	font-weight:normal;
}
.conf-search {
	float:left;
}
.conf-search ul {
	margin:0;
}
.conf-search li {
	list-style:none;
	float:left;
	margin-right:20px;
	border-radius:3px;
	-web-border-radius:3px;
	-webkit-border-radius:3px;
	padding:6px;
	background:#ddd;
	 font-family: "Alef";
	 font-weight:normal;
}
.recentGallary h2, .sessionChairs h2 {
	font-size:20px;
	color:#3a3a3a;
	padding-top:20px;
}
.sliderbtn {
	float:right;
	width:40px;
	margin-bottom:5px;
	visibility: hidden;
}
.sliderbtn .prev {
	display:block;
	float:left;
	background:url(../images/prev.png) no-repeat;
	height: 15px;
	width: 20px;
}
.sliderbtn .next {
	display:block;
	float:right;
	background:url(../images/next.png) no-repeat;
	height: 15px;
	width: 20px;
}
.recentGallary h2 span, .sessionChairs h2 span {
	color:#3686f2
}
.dotted {
	background:url(../images/dotted.png) repeat-x;
	margin:5px 0;
	width:100%;
	height:2px;
}
.sessionChairs {
	margin:17px 12px 0 9px;
	padding:0px;
}
.sessionChairs ul {
	margin:0 auto;
}
.sessionChairs li {
	float:left;
	list-style:none;
	width:227px;
	margin:26px 0 0 0;
	min-height: 208px;
}
.sessionChairs li .chairimage {
	float:left;
	height:auto;
	width:auto;
	border:2px #bbb solid;
	margin: 7px 0 0;
}
.sessionChairs li img {
	width:94px;
	height:94px;
}
.sessionChairs li .chairs {
	float:left;
	line-height:26px;
	color:#3a3a3a;
}
.sessionChairs li .chairs p {
	width:202px;
	/*margin: 0 12px;*/
	font-weight:bold;
	line-height: 16px;
}
.sessionChairs li .chairs p span {
	line-height:15px;
	font-weight: normal;
}
.recentGallary {
	margin:29px 12px 0 9px;
	width:617px
}
.recentGallary ul {
}
.recentGallary li {
	border: 2px solid #FFFFFF;
	list-style:none;
	float:left;
	margin:0 6px;
	height:81px;
}
.recentGallary li:hover {
	opacity:0.8;
}
.bottombar {
	width:97%;
	margin-top:30px;
	border:1px #bbb solid;
	margin:59px 15px 37px 15px;
	position:relative;
	float:left;
	height:155px;
	border-radius:5px;
	-web-border-radius:5px;
	-webkit-border-radius:5px;
}
.bottombar h4 {
	background:#448F89;
	 font-family: "Alef-bold";
	 font-weight:normal;
	top:-19px;
	width:263px;
	height:35px;
	line-height: 33px;
	position:absolute;
	font-size:18px;
	color:#2b2b2b;
	text-align:center;
	left:21px;
}
.supported {
	border:1px
}
.supported ul {
	margin:0px;
}
.supported li {
	float:left;
	list-style:none;
	margin: 39px 0 0 33px;
}
.supported li:hover {
	opacity:0.9;
}
.flags {
	margin-top:16px;
}
.flags p {
	margin-bottom:6px;
	
}
.flags a {
	margin-left:4px;
}
.flags p span {
	position: relative;
	bottom: 9px;
}
#footerwrapper {
	background: url("../images/footer-wrap-bg.png") repeat scroll 0 3px transparent; /*border-top:6px solid #fff; box-shadow:0 5px 8px 13px #c8c8c8; background:#302B61; border-bottom:6px solid #fff;*/
	height: 334px;
}
.footer {
	width:1042px;
	margin:0 auto;
	padding-bottom: 20px;
	background: url("../images/cds-footer-bg.png") no-repeat scroll 0 0 transparent;
}
.footer .copyright p {
	color: #777;
	margin-left: 40px;
}
.otherlink {
	width:214px;
	height:auto;
	margin: 0 8px 0 5px;
	float:left;
	padding-left: 43px;
}
.otherlink ul {
	margin:0px;
}
.otherlink li {
	list-style:none;
}
.otherlink a, .copyright a {
	color:#E1E1E1;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
}
.otherlink a:hover, .copyright a:hover {
	color:#fff;
}
.otherlink1 {
	width:390px;
	height:auto;
	margin: 0 40px 0 110px;
	float:left;
}
.otherlink1 ul {
	margin:0px;
}
.otherlink1 li {
	list-style:none;
}
.otherlink1 a, .copyright a {
	color:#E1E1E1;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
}
.otherlink1 a:hover, .copyright a:hover {
	color:#fff;
}
.otherlink2 {
	width:295px;
	height:auto;
	margin: 0 -15px 0 5px;
	float:right;
	padding-right: 20px;
}
.otherlink2 ul {
	margin:0px;
}
.otherlink2 li {
	list-style:none;
}
.otherlink2 a, .copyright a {
	color:#E1E1E1;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
}
.otherlink2 a:hover, .copyright a:hover {
	color:#fff;
}
.footer h2 {
	color:#fff;
	font-family: "Alef-bold";
	font-weight:normal;
	font-size:18px;
	margin:27px 0 20px;
	text-transform:uppercase;
}
.footer p {
	color:#E1E1E1;
	font-size:12px;
	line-height:22px;
	text-align:justify;
}
.footer p img {
	border-radius:25px;
	-web-border-radius:25px;
	-webkit-border-radius:25px;
	background-size:95%;
}
.line {
	background:url(../images/footerline.png)repeat-x;
	height:1px;
	margin:15px 0 15px;
	width:100%
}
.front_confrenc_head {
	background: none repeat scroll 0 0 #1093DF;
	float: left;
	font-size: 14px;
	margin-top: 5px;
	padding: 5px;
	width: 98%;
}
.front_confrenc_head a {
	color: #FFFFFF;
	font-size: 15px;
}
.subconfrece_left {
	width: 96%;
	text-align: center;
	padding:5px;
}
.subconfrece_left a {
	font-size:13px;
	display:block;
	padding:2px 0;
}
.subconfrece_left .seprator {
	border-bottom:1px solid #E6E6E6;
	width: 100%;
}
.frontmain {
	font-family: verdana;
	font-size: 11px;
	line-height: 18px;
	padding: 10px;
	text-align: justify;
}
.frontmain h1, .rightbar h1 {
	color: #013D8E;
	margin-bottom: 15px;
	line-height:30px;
	text-align:center;
}
/* membership css start here */
.frontmain-membership #stylized {
	background:#FFF;
	border: 2px solid #eee;
}
.green {
	color: green;
	font-weight: bold;
	font-size: 14px;
}
label {
	float:left;
	width:204px;
}
#stylized {
	padding: 10px;
}
#stylized input[type='text'], #stylized input[type='email'], #stylized textarea {
	padding: 2px;
	width: 380px;
	border: 1px solid #AAAAAA;
}
#stylized select {
	width:380px;
}
#stylized .checkbox {
	display: block;
	float: left;
	height: 12px;
	margin: 3px 3px 0 0;
	width: 12px;
}
#stylized p {
	padding:5px 0;
	clear:both;
	    font-size: 15px;
		font-family: "times new roman",Helvetica,Roboto,Arial,sans-serif;
}
#stylized label.error {
	color: red;
	float: none;
}
#stylized .sub_btn {
	padding:2px 6px;
	width:auto;
}
#stylized input[type='submit'] {
	background: #c4df10;
	cursor: pointer;
	color: #000;
	font-weight: bold;
	padding: 5px;
	border:1px solid #ccc;
	border-radius:3px;
}
.submit:hover, #stylized input[type='submit']:hover {
	color:#B70000;
}
.red {
	color:#ff0000;
}
.testi {
	border-bottom:1px dotted #aaa;
	padding:5px 0;
	margin:5px 0;
	word-wrap: break-word;
}
.captcha {
	background:url("../images/code1.png") no-repeat scroll 0 0 #AAAAAA;
	color:#fff;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 37px 0 20px;
	padding: 2px 0px;
	width:90px;/*font-family: 'Over the Rainbow';*/
	font-family: 'Gloria Hallelujah';
	font-size: 16px;
	text-align:center
}
.mem {
}
.mem li {
	width:100%;
	list-style:none;
	margin-right:5%;
	padding:10px 0 5px 0;
	float:left;
	font-size:12px;
}
.pag {
}
.pag li {
	list-style:none;
	padding:10px 0;
}
.pag li a {
	font-weight:bold;
	color:#1093DF;
	font-size:14px;
}
.pag li a:hover {
	color:#333;
}
.serch li {
	list-style:none;
	padding:10px 0;
	font-size:13px;
}
.inner-page .serch li a {
	color:#1093DF;
	font-size:14px;
}
.serch li a:hover {
	color:#333;
}
.ebutton {
	background: none repeat scroll 0 0 #2396EF;
	color: #FFFFFF;
	cursor: pointer;
	font-family: cursive;
	font-size: 13px;
	padding: 10px;
}
.rightbar table {
	max-width:690px;
}
.rightbar td, .rightbar th {
	padding: 0px;
}
.committee {
	display: block;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
.committee li {
	display: block;
	margin: 0 0 20px;
	list-style: none outside none;
	text-align: center;
	float:left;
	width:50%;
}
.committee li a {
	background: none repeat scroll 0 0 #2396EF;
	color: #FFFFFF;
	font-family: 'Comic Sans MS';
	font-weight: normal;
	margin: 0 10px;
	padding: 7px 0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #448F89;
	display: block;
	/*height: 65px;*/
	box-shadow:1px 1px 4px #333;
}
.committee li a:hover {
	background:#4a0000;
	color:#fff;
}

.bannercontant li.child a {/*background: url("../images/bannerarrow.png") no-repeat scroll 34px center transparent;padding: 13px 0 13px 56px;*/
}
.inner-page {
	min-height:468px;
}
.mem li strong {
	color:#000;
}
.inner-page ul {
/*margin-left: 20px;*/
font-family: "times new roman",Helvetica,Roboto,Arial,sans-serif;
    font-size: 15px;
    text-align: justify;
}
.inner-page ul a {
	color: #5d5dc4;
	font-size:15px;
}
.inner-page ul.search a {
	color:#000;
	font-weight: bold;
}
.inner-page ul.search {
	height: auto;
}
.inner-page ul a.journal-1 {
	color: #000;
}
.gallry {
}
.gallry img {
	float:left;
	padding:2px;
	border:1px solid #ccc;
	margin:5px 10px 5px 0;
}
.gallry img:hover {
	border:1px solid #013D8E;
}
.inner-page ol.pdf-table li {
	border-bottom: 1px dotted;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 90%;
	margin-left: 5%;
}
.inner-page ol.pdf-table li label {
	float: right;
	color: #000;
	width:auto;
}
.inner-page ol.pdf-table li a.journal-1 {
	font-weight: bold;
	font-size: 11px;
}
.inner-page ol.pdf-table li a {
	text-decoration: none;
}
.inner-page ol.pdf-table li a:hover {
	text-decoration: underline;
	color: #000;
}
.left-menu {
	width: 395px;
	float: left;
	margin-left: 20px;
}
.right-menu {
	width: 343px;
	float: right;
}
.center-logo {
	position: absolute;
	left: 455px;
	bottom: 0px;
	top: 13px;
}
.headertop {
	background-color: #F9F9F9;
	box-shadow: 0 0 0 2px #EEEEEE;
	overflow:hidden;
	width: 937px;
	margin: 0 auto;
	padding:1% 20px;
}
/**************************
		Social
**************************/

ul.social {
	width:13%;
	float:left;
	margin:0;
	padding:0;
}
ul.social li {
	list-style:none;
	margin:0 6% 0 0;
	padding:0;
	float:left;
}
ul.social li a img:hover {
	opacity:0.4;
}
/**************************/
.innderlogo {
	float:left;
	width:100%;
}
.innderlogo a img {
	float:left;
	margin-right:2%;
	height: 139px;
}
.innderlogo h1 {
	font-size:35px;
	font-weight:normal;
	font-family: "Alef";
	margin-top:25px;
}
.headerRighticon {
	margin-top:-11%;
	height:auto;
	float:right;
	width:215px;
}
.headerRighticon ul.social {
	width:54%;
	float:right;
}
.headerRighticon .search {
	margin:10px 0 0 0;
	height:30px;
	position: relative;
}
.headerRighticon input[type="text"] {
	padding:5px 8px 5px 8px;
	color:#ddd;
	width: 195px;
	float:right;
	margin:0px;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ddd;
	border-radius:5px; /*background:url(../images/searchbg.png) repeat-x;*/
}
.headerRighticon .search .s {
	background:url(../images/search-icon.png) no-repeat;
	border:none;
	font-size:0px;
	display:block;
	width:18px;
	height:19px;
	cursor:pointer;
	float:right;
	position: absolute;
	right: 8px;
	top: 4px;
}
/*********************************/

.innerbg {
	background: url("../images/header-wrap-bg.png") repeat-x scroll 0 63px;
	height:227px;
}
ul.navi {
	padding-left:18px;
}
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
        color: blue;
    text-decoration: underline;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 201px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}
